Find out when the SogouPy.ime@0x16341e crash started.

VERIFIED FIXED

Status

Socorro
General
--
blocker
VERIFIED FIXED
7 years ago
6 years ago

People

(Reporter: jrmuizel, Unassigned)

Tracking

Trunk
x86
Mac OS X

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

7 years ago
Laura, suggested that the best way to get this information until 1.7.7 comes out is to get someone to run the query manually. This is needed to get a regression window for blocker bug 622929.

Updated

7 years ago
Severity: normal → blocker
First appearance:

breakpad=# select min(client_crash_date) as first_client_time, min(date_processed) as first_collector_time, min(build) as first_build     
from reports where signature = 'SogouPy.ime@0x16341e';
   first_client_time    |    first_collector_time    |  first_build   
------------------------+----------------------------+----------------
 2010-11-12 03:04:58-08 | 2010-11-12 03:05:15.296455 | 20101111042449

Build & version distribution:

  version  |     build      | crashes |    first_collector_time    
-----------+----------------+---------+----------------------------
 4.0b8     | 20101214170338 |    1311 | 2010-12-15 19:57:50.134359
 4.0b9     | 20110110191547 |     171 | 2011-01-13 01:01:34.373372
 4.0b10    | 20110121161358 |      63 | 2011-01-26 05:37:48.728607
 4.0b8pre  | 20101214030322 |       5 | 2010-12-14 23:43:18.685023
 4.0b8pre  | 20101202030316 |       4 | 2010-12-03 00:56:16.81162
 4.0b8pre  | 20101213030326 |       4 | 2010-12-14 03:56:11.502898
 4.0b8pre  | 20101111042449 |       4 | 2010-11-12 03:05:15.296455
 4.0b8pre  | 20101117042805 |       4 | 2010-11-18 03:50:39.573335
 4.0b9pre  | 20110101030401 |       3 | 2011-01-02 05:28:12.439091
 4.0b8pre  | 20101124042634 |       3 | 2010-11-25 19:35:27.461234
 4.0b8pre  | 20101209030340 |       3 | 2010-12-09 23:12:07.071557
 4.0b8pre  | 20101126112859 |       3 | 2010-11-26 22:02:50.276016
 4.0b8pre  | 20101128030323 |       3 | 2010-11-28 18:14:50.080313
 4.0b9pre  | 20101222030351 |       3 | 2010-12-22 18:05:03.524005
 4.0b8pre  | 20101125030318 |       3 | 2010-11-25 17:09:21.210918
 4.0b8pre  | 20101222033305 |       2 | 2010-12-27 17:48:31.814964
 4.0b8pre  | 20101120044537 |       2 | 2010-11-21 06:06:00.758878
 4.0b9pre  | 20101217030324 |       2 | 2010-12-18 22:17:00.515088
 4.0b8pre  | 20101123045657 |       2 | 2010-11-24 02:49:33.049108
 4.0b8pre  | 20101212030333 |       2 | 2010-12-12 17:55:42.987542
 4.0b8pre  | 20101119042412 |       2 | 2010-11-20 05:12:12.359015
 4.0b9pre  | 20101220030345 |       2 | 2010-12-20 23:38:41.187482
 4.0b9pre  | 20101221030401 |       2 | 2010-12-22 02:24:46.545434
 4.0b9pre  | 20101216030331 |       2 | 2010-12-16 21:13:54.664542
 4.0b8pre  | 20101115042202 |       2 | 2010-11-16 01:32:12.083399
 4.0b9pre  | 20110106030349 |       2 | 2011-01-07 03:37:25.768059
 4.0b9pre  | 20110110033302 |       1 | 2011-01-11 22:30:23.594789
 4.0b8pre  | 20101211030333 |       1 | 2010-12-13 02:48:20.504274
 4.0b9pre  | 20110103030359 |       1 | 2011-01-06 08:17:31.039454
 4.0b9pre  | 20101215030322 |       1 | 2010-12-15 21:57:26.368913

... plus many more with one report.


Anything else you need?  I can't sort versions to do first version yet, that's in progress for 1.7.7.
(Reporter)

Updated

7 years ago
Blocks: 622929

Comment 2

6 years ago
Question was answered.  If you need anything else, please file a new bug/reopen.
Status: NEW → RESOLVED
Last Resolved: 6 years ago
Resolution: --- → FIXED
Jeff and jberkus thanks for filing and the info. Bumping to QA verified, please reopen or file a new bug if necessary.
Status: RESOLVED → VERIFIED
(Assignee)

Updated

6 years ago
Component: Socorro → General
Product: Webtools → Socorro
You need to log in before you can comment on or make changes to this bug.